const app = require('../../utils/util.js');
const tools = require('../../utils/tools.js');
Page({
  data: {
    img:app.globalData.imgUrl+"/images/intrducebj.jpg",
    logo:app.globalData.imgUrl+"/images/logo.png"
  }
})